<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>530</cx><cy>122</cy><nome>Composicao_artigos</nome><n_d>3</n_d><n_st>3</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>no</str></Static>
<Edit><numero>1</numero><tipo>1</tipo><x>160</x><y>28</y><sx>105</sx><sy>17</sy><id>0</id><str>no</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>descricao</str></Static>
<Edit><numero>2</numero><tipo>1</tipo><x>160</x><y>46</y><sx>250</sx><sy>17</sy><id>1</id><str>descricao</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>3</numero><tipo>1</tipo><x>160</x><y>64</y><sx>49</sx><sy>17</sy><id>2</id><str>rsv</str><sizej>7</sizej><sizer>7</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>490</sx><sy>82</sy></Group></DLG></ECRAN>
